
ul#year-menu {
float:left;
}
ul#year-menu li {

/* 		list-style-image: url('./images/marker.png'); */
		float:left;
		list-style-type:none;
}

ul#year-menu  li a {
	text-decoration:none!important;
	padding: 3px 18px;
	font-weight: 700;
	color: #5d5d5d;
}
ul#year-menu{
	width: 575px !important;	
}


ul#year-menu li a span {
		font-weight:700;
}
ul#year-menu  li a.active {
	background:none;
	text-decoration:underline!important;
}
ul#year-menu  li a:hover {
	background:none;
	text-decoration:underline!important;
}
.book-item {

}

.number {
position: absolute;
    font-weight: 700;
    color: #170e06;
    font-size: 22.5pt;
    font-family: TimeNewRoman, sens-serif;
    text-align: center;
	    width: 160px;
}
.number span {
	font-size:10.5pt;
	font-weight:inherit;
	text-transform:uppercase;
	color:inherit;
	
}

.number span.n {
	font-size: 22.5pt;
	  font-family: TimeNewRoman, sens-serif;
}
.disc {
	height: 10px;
    background-color: #9b7c60;
    width: 10px;
    border-radius: 50%;
    float: left;
    top: 8px;
    position: relative;
}
ul .row {
	margin:0;
	padding:0;
}
.filter-container {
	padding: 20px 0px;
}
.book-line {
	margin: 20px 0;
    position: relative;
    overflow: hidden;
	min-height:50px;
    /*padding: 0 43px;*/
}

hr.tall {
	margin:0;
}
ul.books-list {
	margin: 20px auto;
	    margin-left: 30px;
		padding-top:25px;
}

.book-item {
	float:left;
	position:relative;
	    margin-right: 50px;
	list-style:none;
	    margin-bottom: 25px;
}
.book-item:nth-child(4){
	    margin-right: 0px;	
}
.book-item img{
	width: 150px;
	height:195px;
}
.books-list {

	
}
.contain {
	position:relative;
	max-width: 100%;
	overflow:hidden;
	    margin: 0 auto;
}


.nav-arr.imp a#slide1_prev {
	    width: 62px;
    height: 42px;
    background: url('/bitrix/templates/main/img/arr_imp.png');
    display: block;
}
.nav-arr.imp a#slide1_next {
	    width: 62px;
    height: 42px;
    background: url('/bitrix/templates/main/img/arr_imp.png')  0% 100%;
    display: block;
}

a#slide1_prev {
	width: 62px;
    height: 42px;
	background: url('/bitrix/templates/main/img/arr.png');
	display:block;
}
a#slide1_next {
	width: 62px;
    height: 42px;
	background: url('/bitrix/templates/main/img/arr.png') 0% 100%;
	display:block;
}

.nav-arr {
	float:right;
	position:relative;
	margin-right: 10px;
    margin-top: 30px;
}
a.btn-file {
background: #c14635;
    padding: 4px 10px;
    color: #fff!important;
    text-decoration: none!important;
    font-family: 'Tahoma', sans-sreif!important;
    font-weight: 700;
    font-size: 13.5pt;
    text-align: center;
    display: block;
    margin-top: 15px;
	
}
a.btn-file-not {
	background: #ccc;
    padding: 4px 2px;
    color: #fff!important;
    text-decoration: none!important;
    font-family: 'Tahoma', sans-sreif!important;
    font-weight: 700;
    font-size: 13.5pt;
    text-align: center;
    display: block;
    margin-top: 15px;
}

.title-list {
	width:100%;
	text-align:center;
	font-size:15pt;
	font-weight:700;
	padding: 25px 0;
	background:url('/bitrix/templates/main/img/ornament-img.png') no-repeat center bottom;
}

/*tooltip*/
.content-tooltip {
	display:none;
	border:2px solid #fff;
	padding:10px;
	background:#484848;
}
.book-item:hover .img-thumbnail .content-tooltip {
    display: block;
    position: absolute;
    z-index: 9999;
    top: -20px;
    width: 300px;
    left: 80px;
    color: #fff;
    font-size: 8pt;
    line-height: 15px;
	
}


